/*
 * mem.h: arch spefic macros, constants
 *
 * 	Christophe Lucas <clucas@rotomalug.org>
 * 	This file is under GPLv3 terms
 */

#ifndef __MEM_H__
#define __MEM_H__

#define PAGE_SIZE	4096
#define PAGE_SHIFT	12
#define PAGE_MASK	((1<<12) - 1)

#define MEM_BIOS_AND_VIDEO_START	0x0a0000
#define MEM_BIOS_AND_VIDEO_END		0x100000

#endif
